<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	
    <Red ImeId="KrtOzn" Naslov="Shit." Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="" Kod="" /> 
	<Red ImeId="Ime_Oper" Naslov="" Formula="" Sirina="18" DaliSuma="N" KojTip="S" Font="" Kod="" />

	<Red ImeId="Vrednost" Naslov="Vlera" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" FormatStr="0.###" />
	<Red ImeId="Linii" Naslov="#Art." Formula="" Sirina="6" DaliSuma="D" KojTip="N" Font="" Kod="" FormatStr="#0" />
	<Red ImeId="Smetki" Naslov="#Llog." Formula="" Sirina="6" DaliSuma="D" KojTip="N" Font="" Kod="" FormatStr="#0" />

	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="4" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>